Bug 534497 - (RHQ-1289) Edit button on configuration settings of JSW resource (which are read-only) should say "view" (or no button at all)
Edit button on configuration settings of JSW resource (which are read-only) s...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.2
All All
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage rhq4
  Show dependency treegraph
 
Reported: 2008-12-19 13:13 EST by Jeff Weiss
Modified: 2014-11-09 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev2424
Last Closed: 2011-02-17 11:26:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-12-19 13:13:00 EST
Navigate to an agent resource, then down to its "RHQ Agent Java Service Wrapper" resource.  Then click the configuration tab, Edit the configuration.  Note there is a message that the values there are read-only, but there's edit buttons for all the config options.  I don't think that button needs to be there.  But if anything the button should say "view".

Comment 1 Red Hat Bugzilla 2009-11-10 15:29:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1289
Comment 2 wes hayutin 2010-02-16 11:59:26 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:04:39 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 John Mazzitelli 2011-02-17 11:26:20 EST
leaving this as is - this is a rare occurrance and there is no harm in having the extra button

Note You need to log in before you can comment on or make changes to this bug.